Bug 132106 - ImageMagick unable to display anything
ImageMagick unable to display anything
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 16:42 EDT by Michal Jaegermann
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-11 17:17:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-09-08 16:42:04 EDT
Description of problem:

$ display /usr/share/eggcups/icon.png
display: UnableToOpenConfigureFile.

and that is about it.

Version-Release number of selected component (if applicable):
ImageMagick-6.0.6.2-1

How reproducible:
Always
Comment 1 Karsten Hopp 2004-09-11 17:17:59 EDT
ImageMagick-6.0.7-1 fixes this 
Comment 2 Tim Waugh 2004-09-13 12:14:47 EDT
Is this error something to worry about?:

display: unable to access configure file `magic.mgk'.
Comment 3 Michal Jaegermann 2004-09-13 12:56:44 EDT
Unless this was replaced _correctly_ by some other mechanism then
I would say that missing `magic.mgk' is something to worry about.
ImageMagick is using this file to recognize various graphic file
formats instead of a totally brain-damaged reliance on some random
file suffixes.

Note You need to log in before you can comment on or make changes to this bug.